/* Touchstone */

body {
	/* background-color: #E9EBE7; */
	background-color: #E9EBE7;
}
#wrapper {
	border: 1px solid #000000;
	/* setup faux column backgrounds */
	background-color: #EB9C67;
	/*  background-image: url(../images/nav/containerback.jpg); */
}
#nav {
	background-color: #EB9C67;
	font-size: 120%;
	color: #000000 !important;
}
#nav a:link { 	color: #000000;	text-decoration: none;} 
#nav a:visited {color: #000000;	text-decoration: none;} 
#nav a:hover {
	color: #CC0000;
	text-decoration: underline;
}
#nav a:active {	color: #000000;	text-decoration: underline;} 

#branding {
	height: 160px;
}

h3 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 7px;
	padding-bottom: 2px;
	color: #000000 !important;
}
h3 a:link { 	color: #000000;	text-decoration: underline;} 
h3 a:visited {	color: #000000;		text-decoration: underline;} 
h3 a:hover {	color: #CC0000;	text-decoration: underline;}
h3 a:active {	color: #000000;	text-decoration: underline;} 


#siteinfo {
	background-color: #EB9C67;
}
#branding {
	/*  background-image: url(../images/nav/containerback.jpg); */
}
#container1 {
	/* setup faux column backgrounds */
	background-image: url(../images/nav/containerback.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
div#contentside  			{color: #000000 !important; margin-top: 0px;}
div#contentside a:link 		{color: #000000 !important;	text-decoration: underline;}
div#contentside a:visited 	{color: #000000 !important;	text-decoration: underline;} 
div#contentside a:hover 	{
	color: #CC0000 !important;
	text-decoration: underline;
}
div#contentside a:active 	{color: #FFFFFF !important;	text-decoration: underline;} 


#container {
}
#containertop {
	background-image: url(../images/nav/containertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#containerbottom {
	background-image: url(../images/nav/containerbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#contenttop {
	background-image: url(../images/nav/contenttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#teaser {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasernew {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teaserhot {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasermonth {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasertop {
	background-image: url(../images/nav/teasertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#teaserbottom {
	background-image: url(../images/nav/teaserbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#support {
	background-image: url(../images/nav/supportback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#supporttop {
	background-image: url(../images/nav/supporttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#supportbottom {
	background-image: url(../images/nav/supportbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.kinggrapes {
	color: #CCCCCC;
	text-align: right;
}
.kinggrapes a:link {color: #FFFFFF; text-decoration: none} 
.kinggrapes a:visited {color: #FFFFFF; text-decoration: none} 
.kinggrapes a:hover {
	color: #CC3300;
	text-decoration: underline
} 
.kinggrapes a:active {color: #FFFFFF; text-decoration: none} 

.copyright {
	color: #CCCCCC;
	text-align: left;
}
.copyright a:link {color: #FFFFFF; text-decoration: none} 
.copyright a:visited {color: #FFFFFF; text-decoration: none} 
.copyright a:hover {color: #CC3300;	text-decoration: underline} 
.copyright a:active {color: #FFFFFF; text-decoration: none} 

.verysmallcount {
	font-size: 75%  !important;
	color: #333333;
}



